## libjs-twitter-bootstrap-wizard 1.0.0+dfsg1

=== debian/changelog ===
libjs-twitter-bootstrap-wizard (1.0.0+dfsg1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:21 +0100

libjs-twitter-bootstrap-wizard (1.0.0+dfsg1-2) unstable; urgency=medium

  * Added dependencies on libjs-bootstrap and libjs-jquery (Closes: #802045).
  * Ran warp-and-sort -t -a.
  * Standards-Version is now 3.9.6 (no change).
  * Fixed debian/copyright license name (with no space now).

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Oct 2015 08:47:21 +0100

libjs-twitter-bootstrap-wizard (1.0.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #760661)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 20:19:56 +0800
