=== debian/control ===
Source: libjs-twitter-bootstrap-wizard
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               yui-compressor,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-twitter-bootstrap-wizard.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-twitter-bootstrap-wizard.git
Homepage: https://github.com/VinceG/twitter-bootstrap-wizard

Package: libjs-twitter-bootstrap-wizard
Architecture: all
Depends: libjs-bootstrap,
         libjs-jquery,
         ${misc:Depends},
Recommends: javascript-common,
Description: wizard using a formatted tabbable structure
 This Twitter Bootstrap plugin builds a wizard using a formatted tabbable
 structure. It allows one to build a wizard functionality using buttons to go
 through the different wizard steps and using events allows one to hook into
 each step individually.
 .
 This Javascript library requires jQuery v1.3.2 or later, and supports
 Bootstrap 2.2.x, 2.3.x, 3.0.
