## libjs-twitter-bootstrap-wizard 1.4.2

=== debian/changelog ===
libjs-twitter-bootstrap-wizard (1.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * watch file standard 4 (routine-update)
  * Cleanup d/gbp.conf
  * Section: s/web/javascript/
  * No need to exclude dh_gconf from being executed

 -- Andreas Tille <tille@debian.org>  Sat, 25 Jan 2025 08:32:08 +0100
