=== debian/control ===
Source: libjs-twitter-bootstrap-wizard
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper-compat (= 13),
               yui-compressor,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/js-team/libjs-twitter-bootstrap-wizard.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-twitter-bootstrap-wizard
Homepage: https://github.com/VinceG/twitter-bootstrap-wizard

Package: libjs-twitter-bootstrap-wizard
Architecture: all
Depends: libjs-bootstrap,
         libjs-jquery,
         ${misc:Depends},
Recommends: javascript-common,
Multi-Arch: foreign
Description: wizard using a formatted tabbable structure
 This Twitter Bootstrap plugin builds a wizard using a formatted tabbable
 structure. It allows one to build a wizard functionality using buttons to go
 through the different wizard steps and using events allows one to hook into
 each step individually.
 .
 This Javascript library requires jQuery v1.3.2 or later, and supports
 Bootstrap 2.2.x, 2.3.x, 3.0.
