=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d// \
https://github.com/VinceG/twitter-bootstrap-wizard/tags .*/(\d[\d\.]+)\.tar\.gz
